// HotDeploy.java

package org.objectweb.jonas.jtests.beans.hotdeploy;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * HotDeploy remote interface
 */
public interface HotDeploy extends EJBObject {
    public String getEnvString() throws RemoteException;
    public int getVersionNumber() throws RemoteException;
    public int getHelperClassVersionNumber() throws RemoteException;
}
